Try to install MokoMake on openSuSE 11 fails

Rod Whitby rod at
Tue Aug 19 02:00:56 CEST 2008

Lothar Behrens wrote:
> The difference is that I am using openSuSE 11 instead of 10.3.

Which (of the many, redundant, mostly out of date, non-executable)
instructions did you use?  Your subject says "MokoMake" (which I assume
means MokoMakefile) but you talk below about manually installing bitbake
(which the MokoMakefile does for you automatically).

> One package was not installable via Yast (help2man) => Downloaded
> orginal source tgz and built it. Ok
> Installing BitBake was also not possible via Yast. Downloaded the
> package from BerlinOS.


-- Rod

More information about the community mailing list